body {
  	margin: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

* {
	box-sizing: border-box;
	font-family: "Exo 2", sans-serif;
	font-optical-sizing: auto;
}

nav {
	position: fixed;
	width: 100%;
	height: 2.5rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	z-index: 9999;
	background-color: rgba(255, 255, 255, 0.8);
	backdrop-filter: blur(10px);
}

navsection {
	display: flex;
	flex-direction: row;
}

navcenter {
	display: flex;
	flex-direction: row;
	margin: auto;
}

navsection, navcenter a {
	padding: .5rem .75rem;
	height: 3rem;
	color: black;
	text-decoration: none;
	color: #0f0f0f;
}

main {
	padding-top: 2.5rem;
	display: flex;
	flex-direction: column;
}